@media screen and (min-width:768px) and (max-width:1024px){
.header .socialmedia .input-group{max-width: 180px;}
.header .socialmedia .icons p b{display:block; margin-bottom:15px;}
.nagationsec nav li a{padding-left: 16px;
padding-right: 16px;}
}
@media screen and (min-width:768px) and (max-width:850px){
	.nagationsec nav li a{padding-left: 8px;
padding-right: 8px;}
}
@media screen and (max-width:768px){
	.logo .img-responsive {margin:0px auto;}
	.header .paddright{padding-left:0px;}
	.nagationsec .container{padding:0;}
	.header .socialmedia .icons p{text-align:center;}
	.header h1, .ourpartners h1, .homeservices h1, .homeadhocsupport h1{font-size:30px; text-align:center;}
	.header_right{padding:0px; }
	#owl-demo1.owl-theme .owl-controls .owl-buttons .owl-prev, #owl-demo1.owl-theme .owl-controls .owl-buttons .owl-next{top:33%;}
	.homeadhocsupport button{margin-bottom:30px;}
	.homeservices .sbox .img-responsive{margin:0px auto;}
	.homeadhocsupport .imgrspons{margin:0px auto;}
	}
@media screen and (max-width:460px){
.ourpartners .col-xs-6{width:100%;}
.ourpartners .box{ margin-left:auto; margin-right:auto;}
footer .col-xs-6{width:100%;}
#owl-demo1.owl-theme .owl-controls .owl-buttons .owl-prev, #owl-demo1.owl-theme .owl-controls .owl-buttons .owl-next{top:23%;}
.ourpartners .box .img-responsive{margin:0px auto;}
}